
a.navbar-brand img {
    width: 80%;
}
.navbar-nav a {
    font-family: 'Convergence', sans-serif;
}
.bg-dark {
    background-color: rgba(52, 58, 64, 0.8)!important;
}
.text-white a {
    color: #fff;
    font-weight: 600;
}
.p20 {
    padding: 20px !important;
}
.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
 	color: #fff;
     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }
 /*
    Multicoloured Hover Variations
*/
 
 #social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #d34836;
 }
 #social-em:hover {
     color: #f39c12;
 }
 section.about-us, .about-bg {
    background: #000;
    color: #fff;
}

.about-us h2 {
    margin-top: 130px;
    background: #333333;
    padding: 10px 20px;
    margin-bottom: 20px;
}
p.underline {
    text-decoration: underline;
    font-weight: bolder;
}

.imglist {
    text-align: center;
}
.imglist img {
    width: 33%;
    -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.imglist img:hover {
	-moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.question {
    background: #0D0F10;
    padding: 20px 18% !important;
    text-align: center;
    margin: 10px auto;
}

.question h2 span {
    font-weight: 600 !important;
}

.question h2 {
    font-weight: 300;
}
.question a {
    color: #fff;
    font-weight: 600;
    padding: 10px;
}

.contactform {
    margin-top: 130px;
    margin-bottom: 30px;
}
.contactform hr {
    background: #fff;
    margin-bottom: 30px;
}
.card-body {
    color: #666;
}

label {
    margin-top: 10px;
    margin-bottom: 2px !important;
}

input.inp {
    width: 100%;
    padding: 10px;
}

input.sub-btn {
    width: 100%;
    padding: 10px;
    background: #ccc;
    font-weight: 600;
    color: #000;
    font-size: 18px;
}
input.sub-btn:hover{
	background: #007BFF;
	color: #fff;
}
textarea.msg-box {
    width: 100%;
}
.portfolios {
    margin-top: 130px;
}

.card-body h4{
    font-size: 18px;
    text-align: center;
    color: #fff;
    background: #58d658;
    padding: 5px;
}
.navbar {
    padding: 0 !important;
}



/*Design section*/
.design img {
    margin-bottom: 10px
}
.logo2 img {
    width: 100%;
}
p.design-text {
    text-align: justify;
}
blockquote.quote-card p {
    text-align: center;
    font-style: italic;
    font-size: 20px;
    font-weight: 600;
}
